<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__list__app__values__rsp__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_list_app_values_rsp_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__list__app__values__rsp__t_1aa39e9450960d91c4eb8276551951f6a3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_values_rsp_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1370" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1370" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__values__rsp__t_1a013308dea3db553919c0036c7e1e2e73" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_list_app_values_rsp_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1371" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1371" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__values__rsp__t_1a95b6c4cf31b887ecac9b3a9b8dac9c46" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_values_rsp_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (copied from avrc_cmd.opcode by AVRC_BldMetaDataRsp user. </para>
        </briefdescription>
        <detaileddescription>
<para>invalid one to generate according to pdu) </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1372" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1372" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__values__rsp__t_1a543ab9a0a21ae97a668026564be22ab4" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_values_rsp_t::num_val</definition>
        <argsstring />
        <name>num_val</name>
        <briefdescription>
<para>number of Application values </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1373" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1373" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__values__rsp__t_1a8cd8194dd841ec36b402c2bbf2439da8" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_values_rsp_t::vals[AVRC_MAX_APP_ATTR_SIZE]</definition>
        <argsstring>[AVRC_MAX_APP_ATTR_SIZE]</argsstring>
        <name>vals</name>
        <briefdescription>
<para>list of application values in response </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1374" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1374" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>ListPlayerAppValues. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1375" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1368" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1369" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__rsp__t_1a543ab9a0a21ae97a668026564be22ab4" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_rsp_t</scope><name>num_val</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__rsp__t_1a95b6c4cf31b887ecac9b3a9b8dac9c46" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_rsp_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__rsp__t_1aa39e9450960d91c4eb8276551951f6a3" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_rsp_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__rsp__t_1a013308dea3db553919c0036c7e1e2e73" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_rsp_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__rsp__t_1a8cd8194dd841ec36b402c2bbf2439da8" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_rsp_t</scope><name>vals</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>